﻿/* Main navigation */
/*
Son of Suckerfish CSS based dropdown menus, 
For more information see:
http: //www.htmldog.com/articles/suckerfish/dropdowns/
*/
/* ----------------------------------------------- */

#mainNav, #mainNav ul { /* First level menus */
	float: left; /* for IE: puts container back in the flow w/children that are floated */
	list-style: none;
	line-height: 1;
	background: #000;
	padding: 0;
	margin: 0;
	z-index: 9999;
}
#mainNav {
	width: 910px; /* for IE 5/Win (width + padding) */
	w\idth: 750px; /* for other IE versions */
	padding-left: 160px;
}
#mainNav a,
#mainNav span { /* First level menu links */
	font: 12px Arial, Helvetica, sans-serif; /* fixed size on the chrome */
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 3px 30px 3px 3px;
}
#mainNav li { /* all list items */
	float: left;
	padding: 0;
}
#mainNav li ul { /* Second level menus */
	position: absolute;
	left: -9999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
	width: 150px; /* for IE 5/Win (width + border) */
	w\idth: 148px; /* for other IE versions */
	background: #fff;
	font-weight: normal;
	border: 1px solid #000;
	margin: 0;
}
#mainNav li li { /* Second level menu list items */
	width: 150px;
}
#mainNav li li.parent a,
#mainNav li li.parent span { /* Second level menu items that have children */
	background: url("images/icon_arrow.gif") 140px center no-repeat;
}
#mainNav li li.parent li a,
#mainNav li li.parent li span {
	background: none;
}
#mainNav li ul a,
#mainNav li ul span { /* Second level menu links */
	font: 11px Arial, Helvetica, sans-serif; /* fixed size on the chrome */
	width: 150px; /* for IE 5/Win (width + padding) */
	w\idth: 141px; /* for other IE versions */
	color: #000;
	padding: 3px 6px 3px 3px;
}
#mainNav li ul ul { /* Offset third menu lists */
	margin: -21px 0 0 148px;
}
#mainNav li:hover ul ul, 
#mainNav li:hover ul ul ul, 
#mainNav li.sfhover ul ul, 
#mainNav li.sfhover ul ul ul {
	left: -9999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#mainNav li:hover ul, 
#mainNav li li:hover ul, 
#mainNav li li li:hover ul, 
#mainNav li.sfhover ul, 
#mainNav li li.sfhover ul, 
#mainNav li li li.sfhover ul {
	left: auto;
}
#mainNav li:hover, #mainNav li.sfhover {
	background: transparent;
}
#mainNav li li a:hover {
	color: Red;
}

/* Footer */
/* ----------------------------------------------- */

#footerWrap { /* apply footer background images to this div and change width as necessary */
	clear: both;
	width: 910px;
	z-index: 999;
	position: relative;
}
#footer {
	width: 910px;
}
#footerNav ul { /* needs to be the width of all of the navigational items combined */
	list-style: none;
	line-height: 1;
	padding: 0;
	width: 390px; /* may need modification later if items are added but this needs a width in order to center properly */
	margin: 0 auto;
}
#footerNav a,
#footerNav span { /* First level menu links */
	display: block;
	font: 10.5px Arial, Helvetica, sans-serif; /* fixed size on the chrome */
	color: #000;
	text-decoration: none;
	padding: 6px 10px 6px 10px;
}
#footerNav li {
	float: left;
	padding: 0;
}
#footerWrap .affiliates 
{
	clear: left;
	width: 100px;
	margin-left: auto;	/* centering the footer 10/15/2009 PAS */
	margin-right: auto;	/* centering the footer 10/15/2009 PAS */
	/*float: right;*/	/* removed to center the footer 10/15/2009 PAS */
	/*margin: 8px auto;*/
}
#footerWrap .affiliates li {
	float: left;
}
#footerWrap .affiliates li a {
	display: block;
	
	/*margin: 0 6px;*/
}
#footerWrap .affiliatesDuels {
	width: 300px;
	clear: left;
	float: right;
	margin: 8px auto;
}
#footerWrap .affiliatesDuels li {
	float: left;
}
#footerWrap .affiliatesDuels li a {
	display: block;
	margin: 0 6px;
}


#japaneseFooterNav ul { /* needs to be the width of all of the navigational items combined */
	list-style: none;
	line-height: 1;
	padding: 0;
	width: 390px; /* may need modification later if items are added but this needs a width in order to center properly */
	margin: 0 auto;
}
#japaneseFooterNav a,
#japaneseFooterNav span { /* First level menu links */
	display: block;
	font: 10.5px Arial, Helvetica, sans-serif; /* fixed size on the chrome */
	color: #000;
	text-decoration: none;
	padding: 6px 10px 6px 10px;
}
#japaneseFooterNav li {
	float: left;
	padding: 0;
}




/* Footer links/copyright statement */
/* ----------------------------------------------- */

#japaneseFooterNav p {
	clear: both;
	text-align: center;
	font-size: 11px; /* fixed size on the chrome */
}
#footerText, #footerText p {
	font: 11px Arial, Helvetica, sans-serif; /* fixed size on the chrome */
}
#footerAddText p {
	text-align: left;
	font-size: 11px; /* fixed size on the chrome */
}
#japaneseFooterNav p a { /* back out of styles assigned above */
	display: inline;
	padding: 0;
}
